Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008512 [DCSS] Bug Report minor always 2014-05-07 23:40 2016-02-29 08:04
Reporter sim View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status resolved   Product Branch 0.15 ancient branch
Summary 0008512: ozocubu's refrigeration causes sleeping monsters to shout even when killed
Description casting ozocubu's refrigeration while monsters are sleeping causes them to shout, even if they die from the spell. normally monsters do not shout if they're killed while sleeping with a spell.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0030250)
PleasingFungus (administrator)
2016-02-29 08:03

Fixed in 3384e49, thanks!

- Issue History
Date Modified Username Field Change
2014-05-07 23:40 sim New Issue
2014-05-08 06:53 DrKe Issue Monitored: DrKe
2014-05-08 06:53 DrKe Issue End Monitor: DrKe
2016-02-29 08:03 PleasingFungus Note Added: 0030250
2016-02-29 08:03 PleasingFungus Status new => resolved
2016-02-29 08:03 PleasingFungus Fixed in Branch => 0.18 development branch
2016-02-29 08:03 PleasingFungus Resolution open => done
2016-02-29 08:03 PleasingFungus Assigned To => PleasingFungus


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker